Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005751 [DCSS] Upload: Graphics feature N/A 2012-06-09 23:01 2014-12-08 07:30
Reporter dd View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0005751: New Longsword tiles
Description New longswords. From left to right:

regular, runed, elven, elven runed, orcish, orcish runed, artifact
Additional Information
Tags No tags attached.
Attached Files png file icon longswords.png [^] (5,509 bytes) 2012-06-09 23:01


png file icon bdblade.png [^] (2,710 bytes) 2012-06-10 15:03


png file icon dblade2.png [^] (1,659 bytes) 2012-06-10 15:29


png file icon dlswords.png [^] (1,680 bytes) 2012-06-10 17:16


png file icon elfsword.png [^] (1,900 bytes) 2012-06-11 15:48


png file icon orcsword.png [^] (1,653 bytes) 2012-06-11 21:55

- Relationships

-  Notes
(0018324)
dd (updater)
2012-06-10 15:04

Added: blessed blade & demon blade
(0018327)
dd (updater)
2012-06-10 15:29

alternate demonblade, more "evil looking"
(0018329)
dd (updater)
2012-06-10 17:16

added dwarven longswords
(0018346)
dd (updater)
2012-06-11 15:50

added alternate elven longswords, as requested on the forums
(0018366)
dd (updater)
2012-06-11 21:56

added also alternate orcish longswords, as requested by Grimm
(0028009)
roctavian (developer)
2014-12-08 07:30

Long obsoleted.

- Issue History
Date Modified Username Field Change
2012-06-09 23:01 dd New Issue
2012-06-09 23:01 dd File Added: longswords.png
2012-06-10 15:03 dd File Added: bdblade.png
2012-06-10 15:04 dd Note Added: 0018324
2012-06-10 15:29 dd File Added: dblade2.png
2012-06-10 15:29 dd Note Added: 0018327
2012-06-10 17:16 dd File Added: dlswords.png
2012-06-10 17:16 dd Note Added: 0018329
2012-06-11 15:48 dd File Added: elfsword.png
2012-06-11 15:50 dd Note Added: 0018346
2012-06-11 21:55 dd File Added: orcsword.png
2012-06-11 21:56 dd Note Added: 0018366
2012-06-14 00:11 edlothiol Issue Monitored: edlothiol
2014-12-08 07:30 roctavian Note Added: 0028009
2014-12-08 07:30 roctavian Status new => closed
2014-12-08 07:30 roctavian Resolution open => done
2014-12-08 07:30 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker